Subject: Can an IAS/IPS officer slap someone? Do they have any authorities?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 10:18:42 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Can an IAS/IPS officer slap someone? Do they have any authorities?

Answer from Ashok Dhamija

Yes, an IAS / IPS officer can slap someone; but, he may have to face appropriate legal action for the same if his action of slapping is not justified under law, as explained b
Read More: http://www.quora.com/Can-an-IAS-IPS-officer-slap-someone-Do-they-have-any-authorities?top_ans=119138286
-----
Question: Is it worth buying a flat in hyderabad?

Answer from Pradeep Kumar Gunnala

Hillcrest pacifica hyd these people are fraud . I have booked flat in 2016 with 1 lakh token amount. In 2018 i have paid 12 lacs as first installment. They said agreement will
Read More: http://www.quora.com/Is-it-worth-buying-a-flat-in-hyderabad?top_ans=182152238
-----
Question: How do I get 48 LPA in any software company?

Answer from Maaz Shariff

Product-based companies do pay handsomely, and It's not a big thing to get 48LPA, but they usually don't pay such amount to freshers, unless you join through elite colleges li
Read More: http://www.quora.com/How-do-I-get-48-LPA-in-any-software-company?top_ans=242888831
-----
Question: How is Hyderabad different from other south indian cities?

Answer from Shaunak Bhattachharje

I have been to South Indian cities like Bangalore, Chennai and Trivandrum besides Hyderabad.

Industries.

Bangalore is now synonymous with IT. It is the most popular IT hub i
Read More: http://www.quora.com/How-is-Hyderabad-different-from-other-south-indian-cities?top_ans=239622781
-----
Question: Why are there thousands of unsold flats in Mumbai?

Answer from Hitesh Dsouza

The biggest factor is, of course, price.

Even a tiny 1 RK flat can go into crores. My observation, so far, has been that

Any flat under 10 lakhs will be bought, even if it’s
Read More: http://www.quora.com/Why-are-there-thousands-of-unsold-flats-in-Mumbai?top_ans=182787725
-----
Question: Is IRCTC doing fraud deals in tatkal ticket bookings?

Answer from Chintamani Sahani

Not only through online, frauds are happening many ways.

Here is my experience at Secunderabad railways station for booking Tatkal ticket.

We wanted to go Varanasi today, ye
Read More: http://www.quora.com/Is-IRCTC-doing-fraud-deals-in-tatkal-ticket-bookings?top_ans=140501764
-----
Question: How is the job profile of an EPFO enforcement officer/account officer? What are the future prospects? Is it gazetted post? What are the other benefits?

Answer from Vaibhav Singh

The Pay scale of EO/AO in Delhi would be like:

1. Basic Salary: 47600
2. DA(@17% of Basic Salary currently): 8092
3. Transport allowance: 3600
4. DA on transport allowance: 6
Read More: http://www.quora.com/How-is-the-job-profile-of-an-EPFO-enforcement-officer-account-officer-What-are-the-future-prospects-Is-it-gazetted-post-What-are-the-other-benefits?top_ans=191651219
-----
Question: What is something that a South Indian want to convey to a North Indian?

Answer from Hansika Singh

Disclaimer: I'm not a south Indian, but this is something almost everyone does😂

North Indian friend: Tu South se hai Na? (You're from south right?)

South Indian friend: ha 
Read More: http://www.quora.com/What-is-something-that-a-South-Indian-want-to-convey-to-a-North-Indian?top_ans=200320286
-----
Question: Why do Nepalese look like Tibetans?

Answer from Yamuna Acharya

No! We all don't look like Tibetians. Nepal is a diverse country , you got to see many varieties of looks 🤪

I've got a long nose and not so small eyes and mostly everyone her
Read More: http://www.quora.com/Why-do-Nepalese-look-like-Tibetans?top_ans=191056326
-----
Question: I am 35. Even though I studied up until MA, I have no career, no job and no relationship (marriage etc.). I am really confused. Why am I here? What should I do now?

Answer from Noah Nochaf

If you feel like you literally have no purpose on Earth then believe so many are like you. I'm not saying this as if being many makes any difference or it can magically remove
Read More: http://www.quora.com/I-am-35-Even-though-I-studied-up-until-MA-I-have-no-career-no-job-and-no-relationship-marriage-etc-I-am-really-confused-Why-am-I-here-What-should-I-do-now?top_ans=237539398
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603707519900959&et=2&id=5aa3e524676f4bf6a9396cd3ff87c670&request_id=812141364052238151&source&src=1&st=1603707519900959&stories=1_msfcmpn0KWP%7C1_3n9ZHh8ais4%7C1_dvX0hBQwItd%7C1_dcRZInbu3FT%7C1_19bLhgjln48%7C1_UXIp4W2Wyx%7C1_1SUjTyV5iQ1%7C1_jJaSWuYt4dP%7C1_LXeZxMyW156%7C1_4302Jw7YoWD&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5aa3e524676f4bf6a9396cd3ff87c670&t=1603707520596150&token=f0f76a7327b5d84394818050a76b1cbfdd99da0c5efb6557f9e67549f36dfd3a8c7529180e476e98bd67207f2032406fbb71d3f1a76293fa300bf6dc749e15fb&type=2&uid=1229773278